Bug 135226 - wait_for_sysfs[3212]: error: wait_for_sysfs needs an update
wait_for_sysfs[3212]: error: wait_for_sysfs needs an update
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-10 19:33 EDT by Neal Becker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 05:03:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2004-10-10 19:33:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
Oct 10 17:47:13 nbecker wait_for_sysfs[3212]: error: wait_for_sysfs needs an update to handle the device '/class/net/tun0' properly, please report to <linux-hotplug-devel@lists.sourceforge.net>
Oct 10 17:47:14 nbecker wait_for_sysfs[3264]: error: wait_for_sysfs needs an update to handle the device '/class/net/tun1' properly, please report to <linux-hotplug-devel@lists.sourceforge.net>


Version-Release number of selected component (if applicable):
hotplug-2004_04_01-6

How reproducible:
Didn't try

Steps to Reproduce:
1.boot
2.
3.
    

Actual Results:  message

Expected Results:  no message

Additional info:
Comment 1 Harald Hoyer 2004-10-11 05:03:31 EDT
reported upstream

Note You need to log in before you can comment on or make changes to this bug.